Subject: bug#78921: closed (Re: bug#78921: 31.0.50; missing word)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 12 Jul 2025 07:20:02 +0000

Your bug report

#78921: 31.0.50; missing word

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78921: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78921
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#78921: 31.0.50; missing word
From: Eli Zaretskii <[email-masked]>
To: Devon Sean McCullough <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Jul 2025 10:19:32 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sun, 29 Jun 2025 05:04:45 -0500
> From: Devon Sean McCullough <[email-masked]>
> 
> On 2025-06-29 00:18, Eli Zaretskii wrote:
> > tags 78921 notabug
> > thanks
> > 
> >> Date: Sat, 28 Jun 2025 18:31:32 -0500
> >> From: Devon Sean McCullough <[email-masked]>
> >> 
> >> in info/elisp.info
> >> change *Note Accessing Mouse::.
> >> to *Note Accessing Mouse Events::.
> > 
> > Cross-references in Info state the name of the _node_, not the name of
> > the _section_.  The node is called "Accessing Mouse", the
> > corresponding section's name is "Accessing Mouse Events".
> > 
> > So I think the reference is correct, and this is not a bug.  Am I
> > missing something?
> 
> Sure, clicking gets you there, but being ungrammatical, it stands out 
> like a sore thumb, breaking the reader's flow.
> 
> 		Peace
> 			--Devon
> 
> P.S.  Perhaps "Accessing Mouse Input" or "Accessing Mice" or "Mouse 
> access" or anything that does not look so weird you have the click it to 
> make sure all is well.

Thanks, but I'm not convinced, so I'm closing this bug.

Subject: 31.0.50; missing word
From: Devon Sean McCullough <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jun 2025 18:31:32 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

in info/elisp.info
change *Note Accessing Mouse::.
to *Note Accessing Mouse Events::.